<!DOCTYPE html>
<html lang="de">
    <head>
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
        <title>Einsendeaufgabe 1 Klassendiagramm umsetzen</title>
        <?php
        include_once("Klassendiagramm.php"); 
        ?>
    </head>
    <body>
        <?php
            var_dump($person = new Person("Fischer", "Fritz"));

            var_dump($mitarbeiter = new Mitarbeiter("Schulze","Maria"));

            var_dump($kunde = new Kunde("Fähnrich", "Timon"));

        ?>
    </body>
</html>